@charset "UTF-8";

/* --------------------------------------------------------------------
	docter
-------------------------------------------------------------------- */
.doctor_content {
	margin:0 auto 6em;
}
.doctor_introduction {
	display: flex;
  justify-content: space-between;
  flex-direction: row-reverse;
  margin-bottom: 3em;
}
.doctor_introduction dt {
	width:50%;
}
.doctor_introduction dt img {
	width:100%;
}
.doctor_introduction dd {
	width:45%;
  font-family: 'Noto Serif JP', serif;
  padding-top: 3em;
}
.doctor_introduction dd p._subject {
}
.doctor_introduction dd p._name {
	font-size:2.0rem;
	font-weight:500;
	margin:15px auto 30px;
}
.doctor_introduction dd p._name span {
	font-size:1.0rem;
	font-weight:500;
	margin-left:5px;
}
.doctor_introduction dd div._comment {
	margin-bottom:25px;
  line-height: 1.6em;
}
.doctor_introduction dd div._comment p {
	margin-bottom:15px;
}
.doctor_career {
	font-family: 'Noto Serif JP', serif;
  margin:0 auto 5em;
}
.doctor_career p {
  margin:0 auto 20px;
}
.doctor_career ._title {
	font-size: 1.4rem;
  font-weight: 500;
  border-bottom: 2px solid #bebec8;
  padding:0 0 15px;
  position: relative;
  margin-bottom: 25px;
}
.doctor_career ._title:after {
	position: absolute;
  content:"";
  display: block;
  border-bottom: 2px solid #191772;
  bottom:-2px;
  width:20%;
}
.doctor_career ul li {
  margin-bottom: 15px;
}

@media screen and (max-width:770px){
.doctor_introduction {
	display:inherit;
  margin-bottom: 3em;
}
.doctor_introduction dt {
	width:100%;
}
.doctor_introduction dd {
	width:100%;}
}
